a {
	color: rgb(104, 75, 66); text-decoration: none;
}
a:hover {
	text-decoration: none;
}
body.navfixed {
	padding-top: 120px;
}
.head-top {
	background: rgb(69, 32, 19); height: 42px; color: rgb(213, 213, 213); line-height: 42px; display: none;
}
.head-top a {
	color: rgb(213, 213, 213);
}
.head-top a:hover {
	color: rgb(213, 213, 213);
}
.head-top .top-tel {
	text-align: right;
}
.head-top .top-tel a {
	padding-left: 10px;
}
@media all and (min-width:768px)
{
.head-top {
	display: block;
}
}
nav {
	left: 0px; top: 0px; width: 100%; position: fixed; z-index: 100;
}
@media all and (min-width:768px)
{
nav {
	top: 42px;
}
}
nav .xh-nav {
	background: rgba(69, 32, 19, 0.8); padding: 20px 0px; transition:padding 0.5s; min-height: 80px; box-shadow: none;
}
nav .navbar-shadow {
	padding: 0px; animation-duration: 0.7s; -webkit-box-shadow: 0 10px 30px -10px rgb(0 0 0 /20%); -webkit-animation-duration: .7s;
}
nav .logo {
	margin: 0px; height: 80px; float: left;
}
nav .logo img {
	transition:0.3s; vertical-align: middle; max-height: 80px; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -o-transition: all 0.3s;
}
.navbar-shadow .logo img {
	transform: scale(0.8); -webkit-transform: scale(0.8, 0.8);
}
nav .navlist {
	float: right;
}
nav .navlist::after {
	clear: both; display: table; content: " ";
}
nav .navlist > li {
	text-align: center; margin-left: 10px; float: left; position: relative;
}
nav .navlist > li.menu-item-home {
	margin-left: 0px;
}
nav .navlist > li a {
	padding: 30px 15px; color: rgb(255, 255, 255); line-height: 2rem; font-size: 1.6rem; display: block;
}
nav .navlist > li.menu-item-has-children {
	padding-right: 13px;
}
nav .navlist > li.menu-item-has-children > a {
	background: url("../img/dot.png") no-repeat right;
}
nav .navlist > li.current-menu-item > a {
	text-decoration: none;
}
nav .navlist li a:hover {
	text-decoration: none;
}
nav .navlist li:hover .sub-menu {
	display: block;
}
nav .sub-menu {
	margin: 2px 0px 0px; padding: 5px 0px; border: 1px solid rgb(228, 234, 236); border-image: none; left: auto; top: 58px; width: 160px; text-align: left; right: 0px; display: none; position: absolute; z-index: 99; background-color: rgb(255, 255, 255);
}
nav .sub-menu::after {
	border-width: 0px 7px 7px; border-style: solid; border-color: transparent; border-image: none; left: auto; width: 0px; height: 0px; right: 10px; display: inline-block; position: absolute; content: "";
}
nav .sub-menu::before {
	border-width: 0px 7px 7px; border-style: solid; border-color: transparent; border-image: none; left: auto; width: 0px; height: 0px; right: 10px; display: inline-block; position: absolute; content: "";
}
nav .sub-menu::before {
	top: -7px; border-bottom-color: rgb(228, 234, 236);
}
nav .sub-menu::after {
	top: -6px; border-bottom-color: rgb(255, 255, 255);
}
nav .sub-menu li {
	margin: 2px 0px;
}
nav .sub-menu li a {
	padding: 8px 15px; transition:background 0.5s; color: rgb(42, 51, 60); line-height: 1.5; font-size: 14px; display: block; -webkit-transition: background 0.5s; -moz-transition: background 0.5s; -o-transition: background 0.5s;
}
nav .sub-menu li a:hover {
	background: rgb(245, 245, 245); color: rgb(104, 75, 66);
}
.banner-ny {
	font-size: 0px;
}
.banner-ny img {
	width: 100%; height: auto;
}
.index-column {
	background: rgb(130, 105, 96); padding: 30px 0px;
}
.index-column .index-column-list li {
	margin-bottom: 0px;
}
.index-column .index-column-list li::after {
	clear: both; display: table; content: "";
}
.index-column .index-column-list li img {
	float: left; max-width: 63px;
}
.index-column .index-column-list li .column-text {
	text-align: left; color: rgb(255, 255, 255); line-height: 1; float: left;
}
.index-column .index-column-list li h4 {
	color: rgb(255, 255, 255); line-height: 1; font-size: 1.8rem; margin-bottom: 14px;
}
.index-column .index-column-list li p {
	padding: 0px; margin-bottom: 0px;
}
.index-column .index-column-list li:hover h4 {
	color: rgb(255, 255, 255);
}
.index-column .index-column-list li:hover p {
	color: rgb(255, 255, 255);
}
@media all and (max-width:767px)
{
.index-column {
	padding: 20px 0px;
}
.index-column .index-column-list li {
	text-align: center; padding-top: 15px; padding-bottom: 15px;
}
.index-column .index-column-list li img {
	padding: 0px !important; float: none; max-width: 50px;
}
.index-column .index-column-list li .column-text {
	text-align: center; float: none;
}
.index-column .index-column-list li h4 {
	margin-top: 20px !important; margin-bottom: 10px;
}
}
@media all and (max-width:991px)
{
.index-column {
	padding: 20px 0px;
}
.index-column .index-column-list li {
	padding: 15px 0px;
}
}
@media all and (max-width:1200px)
{
.index-column {
	padding: 30px 0px;
}
}
.index-body {
	padding: 50px 0px;
}
:nth-of-type(2n).index-body {
	background: rgb(245, 245, 245);
}
.index-body h2 {
	line-height: 1.2; position: relative;
}
.index-body h2::after {
	left: 50%; width: 60px; height: 2px; bottom: -11px; margin-left: -30px; position: absolute; content: ""; background-color: rgb(104, 75, 66);
}
.index-body h2 {
	color: rgb(51, 51, 51); font-size: 30px; margin-bottom: 11px;
}
.index-body p.desc {
	color: rgb(102, 102, 102); font-size: 16px;
}
@media all and (max-width:991px)
{
.index-body {
	padding: 40px 0px;
}
}
@media all and (max-width:767px)
{
.index-body h2 {
	font-size: 24px;
}
.index-body {
	padding: 30px 0px;
}
}
.index-about .text {
	padding: 30px; font-size: 1.7rem;
}
.index-about .text img {
	padding-top: 10px; padding-right: 20px;
}
@media all and (max-width:767px)
{
.index-about .text img {
	padding: 0px;
}
}
@media all and (max-width:767px)
{
.index-about .text img {
	padding: 0px;
}
.index-about-video {
	margin-right: 0px; float: none;
}
}
@media all and (max-width:992px) and (min-width:767px)
{
.index-about .text img {
	width: 50% !important;
}
}
.index-about-video {
	margin-right: 1.5em; float: left;
}
.index-about-text {
	text-align: left;
}
.index-product .nav-tabs {
	margin: 30px auto; border-bottom-color: currentColor; border-bottom-width: medium; border-bottom-style: none;
}
@media screen
{
.index-product .nav-tabs {
	display: table;
}
}
.index-product .nav-tabs .nav-item + .nav-item {
	margin-left: 2px;
}
.index-product .nav-tabs .nav-item .nav-link {
	background: rgb(238, 238, 238); padding: 0.5rem 2rem; border: currentColor; border-image: none; display: block;
}
.index-product .nav-tabs .nav-item .nav-link.active {
	background: rgb(104, 75, 66);
}
.index-product .nav-tabs .nav-item .nav-link:hover {
	background: rgb(104, 75, 66);
}
.index-product .nav-tabs .nav-item .nav-link.active h3 {
	color: rgb(255, 255, 255);
}
.index-product .nav-tabs .nav-item .nav-link:hover h3 {
	color: rgb(255, 255, 255);
}
.index-product .nav-tabs .nav-item h3 {
	margin: 0px; color: rgb(51, 51, 51); line-height: inherit; font-size: inherit; white-space: nowrap; text-shadow: none;
}
.index-product .index-product-list li {
	padding: 15px; margin-bottom: 0px;
}
.index-product .index-product-list li .card-shadow {
	border-bottom-color: rgb(255, 255, 255); border-bottom-width: 3px; border-bottom-style: solid;
}
.index-product .index-product-list h4 {
	color: rgb(51, 51, 51); font-size: 1.8rem;
}
.index-product .index-product-list p {
	text-align: justify; color: rgb(102, 102, 102); font-size: 1.4rem; margin-top: 10px; display: block;
}
.index-product .index-product-list figure {
	margin: 0px;
}
.index-product .index-product-list figure img {
	width: 100%; height: auto;
}
.index-product .index-product-list li a.txt-info {
	padding: 10px; display: block;
}
.index-product .index-product-list li {
	transition:color 300ms, font-size 300ms, color 300ms, margin 300ms, padding 300ms, border 300ms, border 300ms, color 300ms;
}
.index-product .index-product-list li a {
	transition:color 300ms, font-size 300ms, color 300ms, margin 300ms, padding 300ms, border 300ms, border 300ms, color 300ms;
}
.index-product .index-product-list li .card-shadow {
	transition:color 300ms, font-size 300ms, color 300ms, margin 300ms, padding 300ms, border 300ms, border 300ms, color 300ms;
}
.index-product .index-product-list li:hover .card-shadow {
	border-bottom-color: rgb(104, 75, 66); border-bottom-width: 3px;
}
.index-product .index-product-list li:hover h4 {
	color: rgb(104, 75, 66);
}
.index-product .index-product-list .card {
	border-radius: 0px;
}
.index-product .index-product-list {
	margin-top: 40px;
}
.index-product .index-product-list .card {
	box-shadow: 0px 1px 10px rgba(0,0,0,0.15); -webkit-box-shadow: 0 1px 10px rgba(0, 0, 0, .15);
}
@media all and (max-width:767px)
{
.index-product .nav-tabs {
	margin: 20px auto;
}
.index-product .index-product-list {
	margin: 20px -5px 0px;
}
.index-product .index-product-list li {
	padding: 5px;
}
}
.index-product .swiper-navtab .swiper-scrollbar {
	bottom: 15px;
}
.index-oem {
	background: url("../img/oem-bg.jpg") fixed no-repeat center / cover; padding: 70px 0px;
}
.index-oem-container {
	position: relative;
}
.index-oem-tit {
	margin: 0px; left: 3vw; top: 50%; width: 3vw; color: rgb(51, 51, 51); line-height: 1; font-size: 30px; position: absolute; transform: translateY(-50%);
}
.index-oem-tit::after {
	background: rgb(104, 76, 66); left: -150%; width: 250%; height: 1px; bottom: -20px; display: block; position: absolute; content: "";
}
.index-oem-waptit {
	padding: 0px 0px 20px; text-align: center; color: rgb(104, 76, 66); font-size: 30px; display: none;
}
.index-oem-waptit::after {
	background: rgb(51, 51, 51); left: 45%; width: 10vw; height: 1px; bottom: 10px; display: block; position: absolute; content: "";
}
@media screen and (max-width:1024px)
{
.index-oem-tit {
	display: none;
}
.index-oem-waptit {
	margin: auto; text-align: center; display: block; position: relative;
}
}
@media all and (max-width:991px)
{
.index-oem {
	padding: 50px 0px;
}
}
@media all and (max-width:767px)
{
.index-oem {
	padding: 30px 0px; background-attachment: scroll;
}
.index-oem-waptit {
	font-size: 24px;
}
}
.index-oem-list {
	margin: auto; flex-flow:row wrap; width: 75vw; display: flex; -webkit-flex-direction: row; -webkit-flex-wrap: wrap;
}
.index-oem-list li {
	margin: 0px; padding: 100px 10px; transition:0.65s; flex:1 1 0px; height: auto; text-align: center; position: relative; z-index: 1;
}
.index-oem-list li::before {
	background: rgb(255, 255, 255); transition:0.65s ease-in; left: 0px; top: 0px; width: 100%; height: 0px; display: block; position: absolute; z-index: -1; content: " "; box-shadow: 0px 0px 10px #d8d8d8;
}
.index-oem-list li > i {
	transition:0.65s; color: rgb(104, 76, 66); font-size: 75px; margin-bottom: 13px; display: inline-block;
}
.index-oem-list li .img {
	transition:0.65s; width: 100%; overflow: hidden; visibility: hidden; opacity: 0; transform: scale(0);
}
.index-oem-list li a {
	background: none; transition:0.65s; width: 30px; color: rgb(33, 33, 33); font-size: 14px; text-decoration: none; position: relative; box-shadow: none; transform: translateY(-195px);
}
.index-oem-list li a img {
	border: 0px currentColor; border-image: none; width: 100%; display: block;
}
.index-oem-list li a i {
	background: none; border: 1px solid rgb(104, 76, 66); border-image: none; top: 0px; right: 0px; color: rgb(104, 76, 66); position: absolute;
}
.index-oem-list li h3 {
	margin: 35px 0px 55px; transition:0.65s; color: rgb(104, 76, 66); font-size: 24px; position: relative; transform: translateY(-195px);
}
.index-oem-list li h3::after {
	background: rgb(51, 51, 51); transition:0.65s; left: 50%; width: 40px; height: 1px; bottom: -27px; margin-left: -20px; display: block; position: absolute; content: "";
}
.index-oem-list li h4 {
	transition:0.65s; height: 96px; color: rgb(104, 76, 66); line-height: 28px; overflow: hidden; font-size: 16px; margin-bottom: 40px; transform: translateY(-195px);
}
.index-oem-list li .more {
	height: 30px; text-align: center; color: rgb(104, 76, 66); line-height: 30px; display: inline-block; z-index: 1;
}
.index-oem-list li .more::before {
	background: rgb(104, 76, 66); transition:0.35s ease-out; left: 0px; top: 0px; width: 0px; height: 100%; display: block; position: absolute; z-index: -1; content: "";
}
.index-oem-list li .more span {
	width: 0px; visibility: hidden; opacity: 0;
}
.index-oem-list li .more i {
	transition:0.65s; width: 30px; height: 30px; line-height: 30px; font-size: 20px; float: right; display: inline-block; z-index: 1;
}
.index-oem-list li .wapmore {
	display: none;
}
.index-oem-list li:hover::before {
	height: 100%;
}
.index-oem-list li:hover > i {
	color: rgb(104, 76, 66); transform: translateY(-20px) scale(1.3); -webkit-transform: translateY(-20px) scale(1.3); -moz-transform: translateY(-20px) scale(1.3); -o-transform: translateY(-20px) scale(1.3);
}
.index-oem-list li:hover .img {
	visibility: visible; opacity: 1; transform: scale(1);
}
.index-oem-list li:hover a {
	width: 130px; box-shadow: 0px 0px 10px rgba(12,3,6,0.13); transform: translateY(0px);
}
.index-oem-list li:hover h3 {
	color: rgb(104, 76, 66); transform: translateY(0px);
}
.index-oem-list li:hover h3::after {
	background: rgb(104, 76, 66);
}
.index-oem-list li:hover h4 {
	transition:0.65s ease-in-out; color: rgb(102, 102, 102); transform: translateY(0px);
}
.index-oem-list li:hover .more::before {
	background: rgb(104, 76, 66); transition:0.35s ease-out; left: 0px; top: 0px; width: 0px; height: 100%; display: block; position: absolute; z-index: -1; content: "";
}
.index-oem-list li:hover a span {
	visibility: visible; opacity: 1;
}
.index-oem-list li:hover a i {
	border-color: rgb(104, 76, 66); color: rgb(104, 76, 66); position: inherit;
}
@media all and (max-width:1600px) and (min-width:1024px)
{
.index-oem-list li > i {
	margin-bottom: 43px;
}
.index-oem-list li:hover > i {
	margin-bottom: 13px;
}
}
@media screen and (max-width:1440px)
{
.index-oem-list {
	width: 86vw;
}
}
@media screen and (max-width:1366px)
{
.index-oem-list {
	margin: auto;
}
.index-oem-list li {
	padding: 50px 10px;
}
.index-oem-list li:hover > i {
	color: rgb(104, 76, 66); transform: translateY(0px) scale(1); -webkit-transform: translateY(0px) scale(1); -moz-transform: translateY(0px) scale(1); -o-transform: translateY(0px) scale(1);
}
}
@media screen and (max-width:1024px)
{
.index-oem .index-oem-container {
	padding: 0px 10px; width: 100%;
}
.index-oem-list {
	width: 100%;
}
.index-oem-list li h3 {
	transform: translateY(-175px);
}
.index-oem-list li h4 {
	height: 120px;
}
}
@media screen and (max-width:768px)
{
.index-oem-list {
	padding: 0px 10px; margin-top: 10px;
}
.index-oem-list li {
	border-color: rgb(51, 51, 51); padding: 20px 10px; flex:0 0 auto; width: 100%; height: auto; border-bottom-width: 1px; border-bottom-style: dashed; position: relative;
}
.index-oem-list li:last-child {
	border-bottom-color: currentColor; border-bottom-width: medium; border-bottom-style: none;
}
.index-oem-list li > i {
	font-size: 32px; float: left;
}
.index-oem-list li .img {
	display: none;
}
.index-oem-list li h3 {
	margin: 5px 0px 0px; width: 100%; text-align: left; padding-left: 90px; font-size: 18px; position: relative; transform: translateY(0px);
}
.index-oem-list li h3::after {
	left: 62px; top: 50%; transform: translate(0px, 0px);
}
.index-oem-list li h4 {
	margin: 5px 0px 0px; width: 100%; height: 80px; text-align: left; transform: translateY(0px);
}
.index-oem-list li a {
	top: 22px; right: 10px; position: absolute; transform: translateY(0px);
}
.index-oem-list li:hover a {
	background: none; width: 30px; box-shadow: none;
}
.index-oem-list li:hover a span {
	display: none;
}
.index-oem-list li a.wap-more {
	left: 0px; top: 0px; width: 100%; height: 100%; display: block; position: absolute; z-index: 5;
}
}
@media all and (min-width:480px)
{
.index-anli .container {
	width: 606px;
}
}
@media all and (min-width:768px)
{
.index-anli .container {
	width: 750px;
}
}
@media all and (min-width:992px)
{
.index-anli .container {
	width: 970px;
}
}
@media all and (min-width:1200px)
{
.index-anli .container {
	width: 1170px;
}
}
@media all and (min-width:1600px)
{
.index-anli .container {
	width: 1310px;
}
}
.index-anli {
	background: url("../img/anli-bg.jpg") no-repeat top / cover !important;
}
.index-anli h2 {
	color: rgb(255, 255, 255);
}
.index-anli h2::after {
	background: rgb(255, 255, 255);
}
.index-anli p.desc {
	color: rgb(255, 255, 255);
}
.index-anli .parent-box {
	padding: 40px 0px; overflow: hidden;
}
.index-anli .parent-wraper {
	list-style: none; margin: 0px; padding: 0px; width: 10000%;
}
.index-anli .parent-wraper::after {
	clear: both; display: block; content: "";
}
.index-anli .parent-slide {
	list-style: none; margin: 0px; padding: 0px 25px; width: 0.33%; float: left;
}
.index-anli .parent-slide a {
	background: rgb(255, 255, 255); padding: 0px; text-align: left; overflow: hidden; display: block; cursor: pointer;
}
.index-anli .parent-slide a span {
	padding: 0px; overflow: hidden; display: block;
}
.index-anli .parent-slide a img {
	margin: 0px auto; transition:0.3s; display: block; max-width: 100%; -webkit-transition: .3s; -moz-transition: .3s; -o-transition: .3s;
}
.index-anli .parent-slide a h4 {
	margin: 25px 30px 0px; color: rgb(51, 51, 51); font-size: 22px; font-weight: normal; display: block;
}
.index-anli .parent-slide a b {
	margin: 15px 30px 0px; color: rgb(170, 170, 170); font-size: 14px; font-weight: normal; display: block;
}
.index-anli .parent-slide a p {
	margin: 15px 30px 25px; height: 140px; text-align: justify; color: rgb(56, 56, 56); line-height: 28px; overflow: hidden; font-size: 16px; -webkit-box-orient: vertical; -webkit-line-clamp: 5;
}
.index-anli .parent-slide a:hover img {
	transform: scale(1.1); -webkit-transform: scale(1.1); -moz-transform: scale(1.1); -o-transform: scale(1.1);
}
.index-anli .parent-slide a:hover img {
	transform: scale(1.1); -webkit-transform: scale(1.1); -moz-transform: scale(1.1); -o-transform: scale(1.1);
}
@media all and (max-width:1199px)
{
.index-anli .parent-slide {
	padding: 0px 15px;
}
}
@media all and (max-width:992px)
{
.index-anli .parent-slide {
	width: 0.5%;
}
}
@media all and (max-width:767px)
{
.index-anli .parent-slide {
	padding: 0px 7.5px;
}
}
@media all and (max-width:480px)
{
.index-anli .parent-slide {
	width: 1%;
}
}
.index-news .list-group li {
	padding: 20px 15px; margin-bottom: 0px;
}
.index-news .list-group li .media {
	padding: 0px; transition:color 300ms, color 300ms, margin 300ms, background-color 300ms; display: block; box-shadow: 0px 1px 10px rgba(0,0,0,0.15); -webkit-box-shadow: 0 1px 10px rgba(0, 0, 0, .15);
}
.index-news .list-group .media .media-heading {
	font-size: 1.8rem; margin-top: 15px;
}
.index-news .list-group .media .media-left {
	padding: 0px;
}
.index-news .list-group .media .media-body {
	color: rgb(55, 71, 79); padding-right: 15px; padding-bottom: 9px; padding-left: 15px;
}
.index-news .media-lg .media-object {
	width: 200px; height: 125px; object-fit: cover;
}
@media all and (min-width:1024px)
{
.index-news .list-group li .media:hover {
	color: rgb(104, 75, 66); margin-right: 10px !important; margin-left: -10px !important;
}
}
@media all and (max-width:1600px)
{
.index-news .media-lg .media-object {
	width: 200px; height: 100%; object-fit: cover;
}
}
@media all and (max-width:992px)
{
.index-news .list-group {
	margin: 0px;
}
}
@media all and (max-width:767px)
{
.index-news .list-group {
	margin-top: 20px;
}
}
@media all and (max-width:479px)
{
.index-news .media-lg .media-object {
	width: 100%; height: auto;
}
.index-news .list-group li {
	padding: 5px 0.93rem;
}
}
.index-case .index-list {
	margin-top: 40px;
}
.index-case .case-list {
	padding: 10px; text-align: center;
}
.index-case .case-list p {
	background: rgb(104, 75, 66); padding: 10px; color: rgb(255, 255, 255); font-size: 17px;
}
.foot-nav {
	background: rgba(69, 32, 19, 0.8); padding: 40px 0px; text-align: center; color: rgb(255, 255, 255);
}
.foot-nav-list {
	width: 75%; float: left;
}
.foot-nav-list::after {
	clear: both; display: table; content: "";
}
.foot-nav-list > li {
	padding: 0px 15px; width: 20%; margin-bottom: 20px; float: left;
}
.foot-nav-list > li > a {
	color: rgb(255, 255, 255); font-size: 18px !important; margin-top: 0px; margin-bottom: 11px; display: block; text-shadow: none;
}
.foot-nav-list li a {
	color: rgb(255, 255, 255); font-size: 14px; text-decoration: none;
}
.foot-nav-list li a:active {
	text-decoration: none;
}
.foot-nav-list li a:focus {
	text-decoration: none;
}
.foot-nav-list li a:hover {
	text-decoration: none;
}
.foot-nav-list li a:hover {
	color: rgb(251, 176, 31);
}
.foot-nav-list .sub-menu li {
	margin-bottom: 3px;
}
.foot-nav .qcode {
	width: 25%; float: left;
}
.foot-nav .qcode img {
	width: 87px; height: auto; vertical-align: middle;
}
.foot-nav .qcode .wxtext {
	margin: 0px; text-align: center; line-height: 2.5; font-size: 14px; display: block;
}
.foot-text {
	background: rgba(69, 32, 19, 1); padding: 20px 0px; text-align: center; color: rgb(224, 224, 224);
}
.foot-text a {
	color: rgb(224, 224, 224);
}
.foot-text a:hover {
	color: rgb(251, 176, 31);
}
#kefu {
	display: block; z-index: 999;
}
@media all and (max-width:768px)
{
#kefu {
	display: none;
}
}
.kefu-menu {
	right: 0px; bottom: 20px; padding-bottom: 20px; margin-right: 20px; position: fixed; z-index: 999;
}
.kefu-menu .bton {
	width: 72px; height: 73px; margin-bottom: 1px; position: relative; cursor: pointer;
}
.kefu-menu .btn-qq {
	background: url("../img/r_qq.png") no-repeat 0px 0px rgb(109, 169, 222);
}
.kefu-menu .btn-qq:hover {
	background-color: rgb(72, 139, 199);
}
.kefu-menu a.btn-qq {
	background: url("../img/r_qq.png") no-repeat 0px 0px rgb(109, 169, 222); text-decoration: none; display: block;
}
.kefu-menu a.btn-qq:visited {
	background: url("../img/r_qq.png") no-repeat 0px 0px rgb(109, 169, 222); text-decoration: none; display: block;
}
.kefu-menu .btn-wx {
	background: url("../img/r_wx.png") no-repeat 0px 0px rgb(120, 195, 64);
}
.kefu-menu .btn-wx:hover {
	background-color: rgb(88, 168, 28);
}
.kefu-menu .btn-wx .pic {
	left: -160px; top: 0px; width: 160px; height: 160px; display: none; position: absolute;
}
.kefu-menu .btn-phone {
	background: url("../img/r_phone.png") no-repeat 0px 0px rgb(251, 176, 31);
}
.kefu-menu .btn-phone:hover {
	background-color: rgb(255, 129, 27);
}
.kefu-menu .btn-phone .phone {
	left: -160px; top: 0px; width: 160px; text-align: center; color: rgb(255, 255, 255); line-height: 73px; font-size: 18px; display: none; position: absolute; background-color: rgb(255, 129, 27);
}
.kefu-menu .btn-top {
	background: url("../img/r_top.png") no-repeat 0px 0px rgb(102, 102, 102); display: none;
}
.kefu-menu .btn-top:hover {
	background-color: rgb(68, 68, 68);
}
.xh_section {
	padding-top: 40px; padding-bottom: 50px; position: relative;
}
.xh_section::after {
	clear: both; display: table; content: " ";
}
.xh_section aside {
	width: 230px; float: left; position: relative;
}
.xh_section aside ul {
	list-style: none; margin: 0px; padding: 0px;
}
.xh_section article {
	width: 100%; margin-left: -230px; float: left;
}
.xh_section article .xh_article {
	margin-left: 250px;
}
.xh_section_asidenone article {
	margin-left: 0px; float: none;
}
.xh_section_asidenone article .xh_article {
	margin-left: 0px;
}
.xh_section aside section h2 {
	background: rgba(69, 32, 19, 0.8); padding: 0px 20px; height: 70px; text-align: center; color: rgb(255, 255, 255); line-height: 70px; font-size: 30px; font-weight: normal;
}
.xh_section aside .xh_aside_list {
	padding: 10px 0px;
}
.xh_section aside .xh_aside_list ul > li {
	margin: 0px 0px 10px;
}
.xh_section aside .xh_aside_list ul > li > a {
	background: url("../img/ff.png") no-repeat 180px rgb(238, 238, 238); padding: 0px 60px 0px 30px; color: rgb(0, 0, 0); line-height: 50px; overflow: hidden; font-size: 14px; font-weight: 400; display: block; white-space: nowrap; -ms-text-overflow: ellipsis;
}
.xh_section aside .xh_aside_list ul > li.current-menu-item > a {
	background: url("../img/ff_hover.png") no-repeat 180px rgba(69, 32, 19, 0.8); color: rgb(255, 255, 255);
}
.xh_section aside .xh_aside ul > li > a:hover {
	background: url("../img/ff_hover.png") no-repeat 180px rgba(69, 32, 19, 0.8); color: rgb(255, 255, 255);
}
.xh_section aside .xh_aside_list ul > li.current-menu-item .sub-menu {
	display: block;
}
.xh_section aside .xh_aside_list .sub-menu {
	background: rgb(255, 255, 255); padding: 10px 0px; display: none;
}
.xh_section aside .xh_aside_list .sub-menu li a {
	height: 35px; color: rgb(51, 51, 51) !important; line-height: 35px; padding-left: 40px; font-size: 16px; font-weight: normal; display: block;
}
.xh_section aside .xh_aside_list .sub-menu li a:hover {
	background: rgb(239, 239, 239);
}
.xh_section aside .xh_related {
	margin-top: 20px;
}
.xh_section aside .xh_related ul {
	padding: 10px 5px;
}
.xh_section aside .xh_related li {
	list-style: none; margin-bottom: 10px;
}
.xh_article_head {
	padding: 0px 10px; height: 60px; line-height: 60px; border-bottom-color: rgb(221, 221, 221); border-bottom-width: 1px; border-bottom-style: solid; position: relative;
}
.xh_article_head .xh_position {
	top: 0px; right: 10px; color: rgb(170, 170, 170); font-family: "ËÎÌå"; position: absolute;
}
.xh_article_head .xh_position a {
	color: rgb(153, 153, 153); font-family: "Microsoft YaHei",Tahoma,Verdana,"Simsun";
}
.xh_article_head h1 {
	color: rgb(85, 85, 85); font-size: 18px; font-weight: normal;
}
.xh_section_sehed {
	padding-top: 0px;
}
.xh_section_head {
	height: 50px; color: rgb(170, 170, 170); line-height: 50px; font-family: "ËÎÌå"; font-size: 12px;
}
.xh_section_head a {
	color: rgb(153, 153, 153); font-family: "Microsoft YaHei",Tahoma,Verdana,"Simsun";
}
.xh_section_head a:hover {
	color: rgb(233, 40, 12);
}
body {
	margin: 0px; padding: 0px;
}
h1 {
	margin: 0px; padding: 0px;
}
h2 {
	margin: 0px; padding: 0px;
}
h3 {
	margin: 0px; padding: 0px;
}
h4 {
	margin: 0px; padding: 0px;
}
h5 {
	margin: 0px; padding: 0px;
}
h6 {
	margin: 0px; padding: 0px;
}
dl {
	margin: 0px; padding: 0px;
}
dt {
	margin: 0px; padding: 0px;
}
li {
	margin: 0px; padding: 0px;
}
ol {
	margin: 0px; padding: 0px;
}
ul {
	margin: 0px; padding: 0px;
}
dd {
	margin: 0px; padding: 0px;
}
th {
	margin: 0px; padding: 0px;
}
td {
	margin: 0px; padding: 0px;
}
p {
	margin: 0px; padding: 0px;
}
pre {
	margin: 0px; padding: 0px;
}
form {
	margin: 0px; padding: 0px;
}
input {
	margin: 0px; padding: 0px;
}
button {
	margin: 0px; padding: 0px;
}
textarea {
	margin: 0px; padding: 0px;
}
hr {
	margin: 0px; padding: 0px;
}
h1 {
	font-size: 100%;
}
h2 {
	font-size: 100%;
}
h3 {
	font-size: 100%;
}
h4 {
	font-size: 100%;
}
h5 {
	font-size: 100%;
}
h6 {
	font-size: 100%;
}
img {
	border: 0px currentColor; border-image: none;
}
button {
	font-size: 100%;
}
input {
	font-size: 100%;
}
select {
	font-size: 100%;
}
textarea {
	font-size: 100%;
}
.xh_clear {
	clear: both;
}
.xh_none {
	display: none;
}
.xh_hidden {
	visibility: hidden;
}
.xh_fl {
	float: left;
}
.xh_fr {
	float: right;
}
.xh_editor {
	color: rgb(64, 64, 64); font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif; font-size: 1.6rem;
}
.xh_editor p {
	margin-bottom: 1.5em;
}
.xh_editor h1 {
	margin-bottom: 1.5em;
}
.xh_editor h2 {
	margin-bottom: 1.5em;
}
.xh_editor h3 {
	margin-bottom: 1.5em;
}
.xh_editor h4 {
	margin-bottom: 1.5em;
}
.xh_editor h5 {
	margin-bottom: 1.5em;
}
.xh_editor h6 {
	margin-bottom: 1.5em;
}
.xh_editor ul {
	margin-bottom: 1.5em;
}
.xh_editor ol {
	margin-bottom: 1.5em;
}
.xh_editor dl {
	margin-bottom: 1.5em;
}
.xh_editor pre {
	margin-bottom: 1.5em;
}
.xh_editor ul {
	padding: 0px 0px 0px 25px;
}
.xh_editor ol {
	padding: 0px 0px 0px 25px;
}
.xh_editor ul {
	margin: 0px 0px 1.5em 3em;
}
.xh_editor ol {
	margin: 0px 0px 1.5em 3em;
}
.xh_editor ul {
	
}
.xh_editor ol {
	list-style: decimal;
}
.xh_editor li > ul {
	margin-bottom: 0px; margin-left: 1.5em;
}
.xh_editor li > ol {
	margin-bottom: 0px; margin-left: 1.5em;
}
.xh_editor dt {
	font-weight: 700;
}
.xh_editor dd {
	margin: 0px 1.5em 1.5em;
}
.xh_editor a {
	color: rgb(28, 87, 196);
}
.xh_editor a:hover {
	text-decoration: underline;
}
.xh_editor blockquote {
	padding-top: 5px; padding-bottom: 5px; padding-left: 15px; border-left-color: rgb(221, 221, 221); border-left-width: 4px; border-left-style: solid;
}
.xh_editor hr {
	border-width: 1px 0px 0px; border-style: solid none none; border-color: rgb(221, 221, 221) currentColor currentColor; margin: 20px 0px; padding: 0px; border-image: none; height: 0px; display: block; box-sizing: content-box; -webkit-box-sizing: content-box;
}
.xh_editor table {
	padding: 0px !important; border: 0px currentColor; border-image: none; width: 100% !important; margin-bottom: 1.6rem; border-collapse: collapse !important; border-spacing: 0 !important;
}
.xh_editor table td {
	border: 1px solid rgb(221, 221, 221) !important; border-image: none !important;
}
.xh_editor table > thead > tr > th {
	padding: 0.7rem; line-height: 1.6; vertical-align: top; border-top-color: rgb(221, 221, 221); border-top-width: 1px; border-top-style: solid;
}
table > tbody > tr > th {
	padding: 0.7rem; line-height: 1.6; vertical-align: top; border-top-color: rgb(221, 221, 221); border-top-width: 1px; border-top-style: solid;
}
table > tfoot > tr > th {
	padding: 0.7rem; line-height: 1.6; vertical-align: top; border-top-color: rgb(221, 221, 221); border-top-width: 1px; border-top-style: solid;
}
table > thead > tr > td {
	padding: 0.7rem; line-height: 1.6; vertical-align: top; border-top-color: rgb(221, 221, 221); border-top-width: 1px; border-top-style: solid;
}
table > tbody > tr > td {
	padding: 0.7rem; line-height: 1.6; vertical-align: top; border-top-color: rgb(221, 221, 221); border-top-width: 1px; border-top-style: solid;
}
table > tfoot > tr > td {
	padding: 0.7rem; line-height: 1.6; vertical-align: top; border-top-color: rgb(221, 221, 221); border-top-width: 1px; border-top-style: solid;
}
.xh_editor table > thead > tr > th {
	vertical-align: bottom; border-bottom-color: rgb(221, 221, 221); border-bottom-width: 1px; border-bottom-style: solid;
}
.xh_module1 {
	padding: 30px 10px;
}
.xh_module2_list {
	padding: 10px;
}
.xh_module2_list li {
	list-style: none; padding: 15px 0px 15px 10px; border-bottom-color: rgb(221, 221, 221); border-bottom-width: 1px; border-bottom-style: solid; position: relative;
}
.xh_module2_list h2 {
	font-weight: normal;
}
.xh_module2_list li p {
	color: rgb(129, 129, 129);
}
.xh_module2_list li span.time {
	top: 15px; right: 10px; color: rgb(129, 129, 129); position: absolute;
}
.xh_module2_list li h2 i {
	margin-right: 10px; position: relative;
}
.xh_module2_list li.list_3 h2 {
	line-height: 22px; font-size: 16px; font-weight: bold; margin-bottom: 3px;
}
.xh_module2_list li.list_3 {
	padding-left: 195px; min-height: 156px;
}
.xh_module2_list li.list_3 img {
	left: 0px; top: 15px; position: absolute;
}
.xh_module2_list li.list_3 span.time {
	position: static;
}
.xh_module2 h1.xh_title {
	padding: 35px 0px 5px; text-align: center; font-size: 28px; font-weight: normal;
}
.xh_module2 .xh_infos {
	text-align: center; color: rgb(129, 129, 129); padding-bottom: 10px; font-size: 12px; margin-bottom: 30px;
}
.xh_module2 .xh_time {
	padding-right: 6px;
}
.xh_module2 .xh_source {
	padding-right: 6px;
}
.xh_module2 .xh_source a {
	color: rgb(104, 75, 66);
}
.xh_module2 .xh_editor {
	padding: 0px 10px;
}
.xh_tools {
	padding: 10px 10px 0px; height: 50px; line-height: 50px; margin-top: 30px; border-top-color: rgb(221, 221, 221); border-top-width: 1px; border-top-style: solid; position: relative;
}
.xh_tools .xh_page {
	top: 0px; right: 5px; color: rgb(129, 129, 129); clear: both; position: absolute;
}
.xh_tools .xh_page li {
	list-style: none; margin-left: 30px; display: inline;
}
.xh_tools .xh_page li span {
	padding-right: 5px;
}
.xh_tools .xh_page a {
	color: rgb(104, 75, 66);
}
.xh_module3_list ul.list_1 {
	list-style: none; margin-top: 30px;
}
.xh_module3_list ul.list_1 li {
	width: 33.33% !important; text-align: center; overflow: hidden; float: left;
}
.xh_module3_list ul.list_1 li a {
	background: rgb(255, 255, 255); margin: 0px auto 30px; transition:0.5s; width: 90%; text-align: center; font-size: 0px; display: block; box-shadow: 3px 3px 24px rgba(0,0,0,0.1);
}
.xh_module3_list ul.list_1 li a:hover {
	transition:0.5s; box-shadow: 3px 3px 24px rgba(0,0,0,0.3);
}
.xh_module3_list ul.list_1 li img {
	width: 100%; height: auto;
}
.xh_module3_list ul.list_1 li h2 {
	padding: 10px; text-align: center; color: rgb(0, 0, 0); font-size: 16px; font-weight: normal;
}
.xh_module3_list ul a:hover h2 {
	color: rgb(51, 51, 51);
}
.xh_module3_list ul.list_2 {
	list-style: none;
}
.xh_module3_list ul.list_2 li {
	padding: 20px 10px; border-bottom-color: rgb(221, 221, 221); border-bottom-width: 1px; border-bottom-style: solid;
}
.xh_module3_list ul.list_2 dt {
	float: left; position: relative;
}
.xh_module3_list ul.list_2 dd {
	width: 100%; float: left;
}
.xh_module3_list ul.list_2 dd h2 {
	padding: 5px 10px; font-size: 15px; font-weight: normal;
}
.xh_module3_list ul.list_2 dd p {
	padding: 5px 10px; color: rgb(129, 129, 129);
}
#showimg h1.xh_title {
	padding: 15px 5px; text-align: center; letter-spacing: 3px; font-size: 24px;
}
#showimg .show-img {
	text-align: center; font-size: 0px; margin-bottom: 30px;
}
#showimg .show-img img {
	margin: 0px auto; height: auto; vertical-align: middle; display: block; max-width: 90%;
}
#showimg .product_content img {
	margin: 0px auto; height: auto; vertical-align: middle; display: block; max-width: 90%;
}
#showimg .xh_nav {
	margin: 30px 0px; border: 1px solid rgb(221, 221, 221); border-image: none; height: 45px; line-height: 45px;
}
#showimg .xh_nav li {
	list-style: none; border-right-color: rgb(221, 221, 221); border-right-width: 1px; border-right-style: solid; float: left; cursor: pointer;
}
#showimg .xh_nav li a {
	padding: 0px 40px; display: block;
}
#showimg .xh_nav li.xh_now {
	background: rgb(247, 248, 250);
}
#showimg .xh_nav li.xh_hover {
	background: rgb(247, 248, 250);
}
#showimg .xh_related {
	padding: 10px; color: rgb(51, 51, 51); font-size: 18px; font-weight: normal; margin-top: 30px; border-bottom-color: rgb(221, 221, 221); border-bottom-width: 1px; border-bottom-style: solid;
}
#showimg .xh_related_list {
	list-style: none;
}
#showimg .xh_related_list li {
	width: 33.33%; text-align: center; overflow: hidden; margin-top: 30px; float: left;
}
#showimg .xh_related_list li a {
	background: rgb(255, 255, 255); margin: 0px auto; border: 1px solid rgb(221, 221, 221); border-image: none; text-align: center; font-size: 0px; display: block; max-width: 90%;
}
#showimg .xh_related_list li h2 {
	padding: 10px; text-align: left; font-size: 14px; font-weight: normal; border-top-color: rgb(221, 221, 221); border-top-width: 1px; border-top-style: solid;
}
#showimg .xh_related_list li img {
	transition:0.5s; width: 100%; height: auto; -webkit-transition: all .5s; -moz-transition: all .5s; -o-transition: all .5s;
}
#showimg .xh_related_list li a:hover h2 {
	color: rgb(51, 51, 51);
}
#showimg .xh_related_list li a:hover img {
	opacity: 0.5; -moz-opacity: .5; -khtml-opacity: .5;
}
#showimg .xh_nav_contbox {
	padding: 0px 10px;
}
.pagination {
	padding: 30px 0px 0px; text-align: center; clear: both; font-size: 12px;
}
.pagination dl {
	padding: 0px; margin-bottom: 0px; margin-left: 0px; display: inline-block;
}
.pagination dl > dd {
	display: inline;
}
.pagination a:hover {
	color: rgb(255, 255, 255); background-color: rgb(106, 77, 66);
}
.pagination dl > .active > a {
	color: rgb(255, 255, 255); cursor: default; background-color: rgb(106, 77, 66);
}
.pagination dl > .active > span {
	color: rgb(255, 255, 255); cursor: default; background-color: rgb(106, 77, 66);
}
.pagination dl > dd > a {
	margin: 0px 2px; padding: 7px 14px; border-radius: 2px; color: rgb(102, 102, 102); float: left; background-color: rgb(246, 246, 246);
}
.pagination dl > dd > span {
	margin: 0px 2px; padding: 7px 14px; border-radius: 2px; color: rgb(102, 102, 102); float: left; background-color: rgb(246, 246, 246);
}
